세계 보안 엑스포 전자정부 솔루션 페어 스마트팩토리 개인정보보호 페어  세계 다이어트 엑스포  세계 태양에너지 엑스포  국제 사이버 시큐리티 컨퍼런스  INFO-CON
[1.9 버그리포트] CVE-2016-9867 外
입력날짜 : 2017-01-09 11:46
트위터 보내기  페이스북 보내기  네이버 밴드 보내기  싸이월드 공감 보내기  카카오 스토리 보내기  구글 보내기   
CVE-2016-9867, CVE-2016-9868, CVE-2016-9869
CVE-2016-9879, CVE-2016-9885


[보안뉴스 문가용 기자] 현지 시각으로 1월 6일, 우리나라 시간으로는 대략 6일에서 7일로 넘어오는 밤 사이에 미국의 National Vulnerability Database을 통해 발표된 취약점들이다.


1. CVE-2016-9867
EMC ScaleIO 2.0.1.1 이전 버전의 취약점으로 권한이 낮은 로컬 공격자가 SCINI 드라이버의 커널 메모리를 조작할 수 있게 해준다. 이로써 임의의 코드를 실행할 수 있는 권한을 취득할 수 있게 된다.

2. CVE-2016-9868
EMC ScaleIO 2.0.1.1 이전 버전의 취약점으로 권한이 낮은 로컬 공격자가 SCI“NI 드라이버에 커널 패닉을 일으켜 DoS 공격을 할 수 있도록 해준다.

3. CVE-2016-9869
EMC ScaleIO 2.0.1.1 이전 버전의 취약점으로 SCINI 드라이버의 부적절한 허용 설정으로 권한이 낮은 로컬 공격자가 ScaleIO Data Client 서버의 설정을 조작해 접속 불가능하게 만들 수 있게 해준다.

4. CVE-2016-9879
Pivotal Spring Security 3.2.10 이전 버전, 4.1.4 이전의 4.1.x 버전, 4.2.1 이전의 4.2.x 버전의 취약점으로 보안 제한점을 처리할 때 URL 경로 매개변수를 처리하지 않는다.

5. CVE-2016-9885
Pivotal GemFire for PCF 1.6.5 이전 1.6.x 버전, 1.7.1 이전의 1.7.x 버전의 취약점으로 운영자와 애플리케이션 개발자가 클러스터에 gfsh 엔드포인트를 연결하는 방식이 공개되어 있어 인증 과정이 필요 없다. 공격자가 이를 활용해 임의의 명령을 내릴 수 있게 된다.
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

버그   리포트   버그리포트                        


보안뉴스에서 관심이 가장 많이 가는 기사 유형은?
사건·사고(최근 발생했던 보안사고)
공공·정책(보안정책과 정부기관 관련 뉴스)
비즈니스(정보보안 시장 및 업계 전반 이슈)
국제(정보보안 분야 해외 소식)
테크(신기술과 취약점 관련 뉴스)
오피니언(다양한 외부 전문가의 기고)
기타(댓글로)